Ubuntu 20.04 LTS:Linux カーネル脆弱性(USN-4525-1)

high Nessus プラグイン ID 140723
扶養家族が見つかりません